# V2Api.FileListResponseExceptionCause

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**stackTrace** | [**[FileListResponseExceptionCauseStackTraceInner]**](FileListResponseExceptionCauseStackTraceInner.md) |  | [optional] 
**message** | **String** |  | [optional] 
**localizedMessage** | **String** |  | [optional] 


